Bug 1013781 - [abrt] rtl-sdr-0-0.2.20130403git4a068f56.fc19: low_pass_real: Process /usr/bin/rtl_fm was killed by signal 8 (SIGFPE)
[abrt] rtl-sdr-0-0.2.20130403git4a068f56.fc19: low_pass_real: Process /usr/bi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rtl-sdr (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
abrt_hash:d93914924ec0df70459dddf79e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 14:38 EDT by dan
Modified: 2015-02-17 12:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:25:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.35 KB, text/plain)
2013-09-30 14:38 EDT, dan
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-30 14:38 EDT, dan
no flags Details
File: core_backtrace (4.88 KB, text/plain)
2013-09-30 14:38 EDT, dan
no flags Details
File: dso_list (939 bytes, text/plain)
2013-09-30 14:38 EDT, dan
no flags Details
File: environ (2.27 KB, text/plain)
2013-09-30 14:38 EDT, dan
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 14:38 EDT, dan
no flags Details
File: maps (4.93 KB, text/plain)
2013-09-30 14:39 EDT, dan
no flags Details
File: open_fds (433 bytes, text/plain)
2013-09-30 14:39 EDT, dan
no flags Details
File: proc_pid_status (902 bytes, text/plain)
2013-09-30 14:39 EDT, dan
no flags Details
File: var_log_messages (282 bytes, text/plain)
2013-09-30 14:39 EDT, dan
no flags Details

  None (edit)
Description dan 2013-09-30 14:38:33 EDT
Version-Release number of selected component:
rtl-sdr-0-0.2.20130403git4a068f56.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        rtl_fm -f 93.9e6 -W -s 200000 -r 489600 -o 4 -
crash_function: low_pass_real
executable:     /usr/bin/rtl_fm
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 low_pass_real at /usr/src/debug/rtl-sdr-0/src/rtl_fm.c:291
 #1 full_demod at /usr/src/debug/rtl-sdr-0/src/rtl_fm.c:603
 #2 demod_thread_fn at /usr/src/debug/rtl-sdr-0/src/rtl_fm.c:641
 #4 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
Comment 1 dan 2013-09-30 14:38:36 EDT
Created attachment 805453 [details]
File: backtrace
Comment 2 dan 2013-09-30 14:38:38 EDT
Created attachment 805454 [details]
File: cgroup
Comment 3 dan 2013-09-30 14:38:41 EDT
Created attachment 805455 [details]
File: core_backtrace
Comment 4 dan 2013-09-30 14:38:49 EDT
Created attachment 805456 [details]
File: dso_list
Comment 5 dan 2013-09-30 14:38:54 EDT
Created attachment 805457 [details]
File: environ
Comment 6 dan 2013-09-30 14:38:58 EDT
Created attachment 805458 [details]
File: limits
Comment 7 dan 2013-09-30 14:39:01 EDT
Created attachment 805459 [details]
File: maps
Comment 8 dan 2013-09-30 14:39:04 EDT
Created attachment 805460 [details]
File: open_fds
Comment 9 dan 2013-09-30 14:39:06 EDT
Created attachment 805461 [details]
File: proc_pid_status
Comment 10 dan 2013-09-30 14:39:10 EDT
Created attachment 805462 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:02:55 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:25:30 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.